Source: python-novaclient
Version: 6.0.0-1.el7~mos5
Binary:
  - python-novaclient
  - python-novaclient-doc
Build_time: unknown
Code_project:
  python-novaclient: 897e10b62360ff5049029c5fd11d96bea289bf46
  python-novaclient-build: dabfeb8f19cdb63a1265d7d6a9ff0c3410870092
